Bug 72778 - up2date privacy statement mentions rhn_register
up2date privacy statement mentions rhn_register
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 15:01 EDT by Michael Young
Modified: 2015-01-07 18:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 07:46:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Young 2002-08-27 15:01:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
The first screen of the text install has a privacy statement, which mentions the
now obsolete rhn_register. This may be a server side problem - I tried and
failed to find the file containing the text locally.
The up2date version is 2.9.46, rhnlib is 0.8-13
Comment 1 Adrian Likins 2002-08-28 17:57:06 EDT
move to RHN Backend...
Comment 2 Need Real Name 2002-10-15 04:46:33 EDT
I Too have started receiving these "Unable to access privacy statement" when
attempting to automatically update my installation or RH8.0.  No patches
applied, install is fresh out of box, GA product.
Comment 3 Michael Young 2004-01-12 07:46:44 EST
Closing as this is probably irrelevant now.

Note You need to log in before you can comment on or make changes to this bug.